<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/wh/onlinemanual/000361" xml:lang="es">
   <Header>
      <Title>Actividades predeterminadas por procedimiento</Title>
      <Keyword type="header" order="d1e2166465">
         <Level1>actividad</Level1>
      </Keyword>
      <Keyword type="header" order="d1e2166468">
         <Level1>procedimiento</Level1>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph>Para cada tipo de procedimiento de almacenaje, están disponibles varias actividades. En la lista siguiente se muestran las actividades disponibles para cada tipo de procedimiento de almacenaje.</Paragraph>
   </AimSection>
   <GeneralSection>
      <SectionTitle> 
         <GUIRef href="/baanerp/wh/domains/inh.prty#receipt.line" role="option">Procedimiento de recepción</GUIRef>
      </SectionTitle>
      <List>
         <ListItem> 
            <Link href="/baanerp/wh/inh/whinh3412m000" role="session">Listar recepciones (whinh3412m000)</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/wh/inh/whinh3512m000" role="session">Recepción de almacén (whinh3512m000)</Link> (obligatorio) Si esta actividad se efectúa automáticamente, ERP LN 6.1 crea y confirma el registro de recepción.</ListItem>
         <ListItem> 
            <Link href="/baanerp/wh/inh/whinh3201m000" role="session">Generar sugerencia de entrada (whinh3201m000)</Link> (obligatorio)</ListItem>
         <ListItem> 
            <Link href="/baanerp/wh/inh/whinh3415m000" role="session">Generar nota de almacenamiento (whinh3415m000)</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/wh/inh/whinh3525m100" role="session">Nota de almacenamiento (whinh3525m100)</Link> Si esta actividad se efectúa automáticamente, ERP LN 6.1 ubicará las mercancías listadas en la nota de almacenamiento.</ListItem>
         <ListItem> 
            <Link href="/baanerp/wh/inh/whinh3203m000" role="session">Ubicar sugerencia de entrada (whinh3203m000)</Link> (esta actividad es obligatoria si no selecciona la actividad <GUIRef href="/baanerp/wh/inh/whinh3415m000" role="session">Generar nota de almacenamiento (whinh3415m000)</GUIRef>)</ListItem>
      </List>
      <Note>
         <SectionTitle> Nota</SectionTitle>
         <Paragraph>Las actividades <Link href="/baanerp/wh/inh/whinh3201m000" role="session">Generar sugerencia de entrada (whinh3201m000)</Link>, <Link href="/baanerp/wh/inh/whinh3415m000" role="session">Generar nota de almacenamiento (whinh3415m000)</Link> y <Link href="/baanerp/wh/inh/whinh3525m100" role="session">Nota de almacenamiento (whinh3525m100)</Link> no están disponibles para los almacenes que no tengan ubicaciones. Para los almacenes no controlados por ubicación, ERP LN omite estas actividades y ubica las mercancías una vez que se ha confirmado la recepción de las mercancías.</Paragraph>
      </Note>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle> 
         <GUIRef href="/baanerp/wh/domains/inh.prty#receipt.inspect" role="option">Procedimiento de inspección</GUIRef>
      </SectionTitle>
      <List>
         <ListItem> 
            <Link href="/baanerp/wh/inh/whinh3122m000" role="session">Inspecciones de almacén (whinh3122m000)</Link> (obligatorio)</ListItem>
         <ListItem> 
            <Link href="/baanerp/wh/inh/whinh3201m000" role="session">Generar sugerencia de entrada (whinh3201m000)</Link> (obligatorio)</ListItem>
         <ListItem> 
            <Link href="/baanerp/wh/inh/whinh3415m000" role="session">Generar nota de almacenamiento (whinh3415m000)</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/wh/inh/whinh3525m100" role="session">Nota de almacenamiento (whinh3525m100)</Link> Si esta actividad se efectúa automáticamente, ERP LN 6.1 ubicará las mercancías listadas en la nota de almacenamiento.</ListItem>
         <ListItem> 
            <Link href="/baanerp/wh/inh/whinh3203m000" role="session">Ubicar sugerencia de entrada (whinh3203m000)</Link>
         </ListItem>
      </List>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle> 
         <GUIRef href="/baanerp/wh/domains/inh.prty#issue.advice" role="option">Procedimiento de salida</GUIRef>
      </SectionTitle>
      <List>
         <ListItem> 
            <Link href="/baanerp/wh/inh/whinh4201m000" role="session">Generar sugerencia de salida (whinh4201m000)</Link> (obligatorio)</ListItem>
         <ListItem> 
            <Link href="/baanerp/wh/inh/whinh4202m000" role="session">Lanzar sugerencia de salida (whinh4202m000)</Link> (obligatorio)</ListItem>
         <ListItem> 
            <Link href="/baanerp/wh/inh/whinh4415m000" role="session">Generar nota de preparación (whinh4415m000)</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/wh/inh/whinh4525m100" role="session">Nota de preparación (whinh4525m100)</Link> Si esta actividad se efectúa automáticamente, ERP LN 6.1 confirmará la preparación de las mercancías enumeradas en la nota de preparación.</ListItem>
         <ListItem> 
            <Link href="/baanerp/wh/inh/whinh3122m000" role="session">Inspecciones de almacén (whinh3122m000)</Link>
         </ListItem>
      </List>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle> 
         <GUIRef href="/baanerp/wh/domains/inh.prty#issue.shipment" role="option">Procedimiento de expedición</GUIRef>
      </SectionTitle>
      <List>
         <ListItem> 
            <Link href="/baanerp/wh/inh/whinh4275m000" role="session">Congelar/Confirmar expediciones/cargas (whinh4275m000)</Link> (obligatorio)</ListItem>
         <ListItem> 
            <Link href="/baanerp/wh/inh/whinh4470m000" role="session">Listar notas de expedición (whinh4470m000)</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/wh/inh/whinh4475m000" role="session">Listar notas de empaquetado (whinh4475m000)</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/wh/inh/whinh4476m000" role="session">Listar notas de embalaje (whinh4476m000)</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/wh/inh/whinh4477m000" role="session">Listar notas de entrega (whinh4477m000)</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/wh/inh/whinh4478m000" role="session">Listar manifiesto de expedición (whinh4478m000)</Link>
         </ListItem>
      </List>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Temas relacionados</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/wh/onlinemanual/000386" role="manual">Ejemplos de procedimientos de almacenaje</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>